﻿h2{
    font-size: 1.5em;
}

sc_button_size_large {
    padding: 1em 1.25em !important;
}

.event_time {
    font-size: 1.5rem !important;
    padding-left: 0 !important;
}

.event_title {
    font-size: 3rem !important;
    padding-left: 0 !important;
    padding-bottom: 0.5rem;
    margin-bottom: 1rem;
}

.banner-slider-container {
    padding-right: 0px !important;
}

@media (max-width: 660px){
    .banner-image {
       /*min-height: 300px;*/
    }
}

@media (max-width: 1300px){
    .sc_countdown.sc_countdown_style_1 .sc_countdown_digits {
        font-size: 1.7em !important;
        width: 2.1em !important;
    }
}

@media (max-width: 720px) {
    .sc_countdown.sc_countdown_style_1 .sc_countdown_digits {
        font-size: 1.7em !important;
        width: 2.3em !important;
    }
}

.sc_countdown.sc_countdown_style_1 .sc_countdown_digits {
    font-size: 2.2em;
    width: 2.3em;
}